LWS Base 3.0.2 and JSP 1.1.1 Released

The 3.0.2 version of the LWS Base Module and the 1.1.1 version of the LWS JSP Module were released today, bringing both modules in sync with the Tomcat 4.1.24 version and fixing a few other problems.

2 thoughts on “LWS Base 3.0.2 and JSP 1.1.1 Released

    • LWS is no longer available for download. It has not been updated in years and the infrastructure for the JustGetIt upgrade feature is not there anymore.

      You’re probably better off looking at Apache Tomcat; LWS is just a stripped down version of Tomcat.

      Best Regards,
      Hans

Leave a Reply

Your email address will not be published. Required fields are marked *